body {
	margin: 0px;
	padding: 0px;
	background-image: url(images/bg.gif);
	background-repeat: no-repeat;
	background-color: #000000;
}

td, tr {
	color:#333333;
	font-family: Verdana;
	font-size: 11px;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	font-style: normal;
}
a{
	color:#FF0000;
	font-weight: normal;
	text-decoration: none;
	font-family: Verdana;
	font-size: 11px;
}
.mainborder {
	border: 7px solid #FFFFFF;
}

a:hover{
	color:#333333;
	text-decoration:underline;
	font-weight: normal;
	font-family: Verdana;
	font-size: 11px;
}
